# Uses of Class
org.osgi.service.remoteserviceadmin.EndpointEvent

Packages that use EndpointEvent
Package
Description
org.eclipse.ecf.osgi.services.remoteserviceadmin
org.osgi.service.remoteserviceadmin
Remote Service Admin Package Version 1.1.

## Uses of EndpointEvent in org.eclipse.ecf.osgi.services.remoteserviceadmin

Methods in org.eclipse.ecf.osgi.services.remoteserviceadmin with parameters of type EndpointEvent
Modifier and Type
Method
Description
`void`
TopologyManagerImpl.`endpointChanged(EndpointEvent event, String matchedFilter)`

## Uses of EndpointEvent in org.osgi.service.remoteserviceadmin

Methods in org.osgi.service.remoteserviceadmin with parameters of type EndpointEvent
Modifier and Type
Method
Description
`void`
EndpointEventListener.`endpointChanged(EndpointEvent event, String filter)`
Notification that an endpoint has changed.